Subject: New Reply Received - alternate contact number required
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 10:02:13 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  alternate contact number required  Ticket comment <div class="ydp49da1961yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px">
<div></div>
        <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Someone from your team was able to contact the <span><span style="color: rgb(0, 0, 0); font-family: times new roman, new york, times, serif; font-size: 16px">recipient (Aassima) on the same number which I provided. </span></span>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">I understand the gift was rejected/returned by the recipient.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As such, I am expecting a full refund to the credit card which I used to pay for the item.   </div>
<div dir="ltr"><br></div>
<div dir="ltr">Best regards,</div>
<div dir="ltr">Raza Khan Niazi</div>
        
        </div>
<div id="yahoo_quoted_5150942823" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 16, 2021, 10:45:05 AM GMT+3, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3243401606"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raza,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly provide us any alternative contact number so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div class="yiv3243401606yqt6327115304" id="yiv3243401606yqtfd89801">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
</div></div>
<div class="yiv3243401606yqt6327115304" id="yiv3243401606yqtfd55592">

	

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207542